Subject: Re: Not read: Registration for April 21st with Pastor Dave
From: "Mike" <[email-masked]>
To: "Sue Kime" <[email-masked]>
Date: Mon, 18 Apr 2011 18:27:13 -0400

Much appreciated!
Thank you,
Michael Bishop
[email-masked]
----- Original Message ----- 
From: "Sue Kime" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Monday, April 18, 2011 6:24 PM
Subject: Re: Not read: Registration for April 21st with Pastor Dave

I forwarded this to Yvonne and will check on it tomorrow.

Sent from my iPad

On Apr 18, 2011, at 5:09 PM, "Mike" <[email-masked]> wrote:

> Hi Sue.
> I received this message in reply to an email I had sent to Yvonne.  It 
> said that the email was deleted without being read.  I am not sure if it 
> is a big deal if I am registered or not for Thursday's seminar but that is 
> what I was trying to accomplish.  Can you forward this to whomever would 
> handle this for me?  I appreciate your help.  Let me know if you have a 
> different email address that you would prefer me to use.  This is the only 
> email I could find for someone at the church.
> Thank you,
> Michael Bishop
> [email-masked]
> ----- Original Message ----- From: "Yvonne Takyi" 
> <[email-masked]>
> To: "Mike" <[email-masked]>
> Sent: Monday, April 18, 2011 3:59 PM
> Subject: Not read: Registration for April 21st with Pastor Dave
>
>
> Your message
>
> To:      Yvonne Takyi
> Subject: Registration for April 21st with Pastor Dave
> Sent:    Fri, 15 Apr 2011 08:33:24 -0400
>
> was deleted without being read on Mon, 18 Apr 2011 15:59:35 -0400
> Final-Recipient: RFC822; [email-masked]
> Disposition: automatic-action/MDN-sent-automatically; deleted
> X-MSExch-Correlation-Key: 5+jog4bx+kSxmuK0dWtRhA==
> Original-Message-ID: <A2052A4D38FC4862B9BEFFAECA2B2C29@mikexp>